# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-11-15 02:09
from __future__ import unicode_literals

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('lab_4', '0017_auto_20171115_0854'),
    ]

    operations = [
        migrations.AlterField(
            model_name='message',
            name='created_date',
            field=models.DateTimeField(default=datetime.datetime(2017, 11, 15, 9, 8, 59, 715756, tzinfo=utc)),
        ),
    ]
